pandoc-3.10: Conversion between markup formats

Copyright | Copyright (C) 2013-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.OPML

Description

Conversion of `Pandoc` documents to OPML XML.

Synopsis

- writeOPML :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeOPML :: PandocMonad m => WriterOptions -> Pandoc -> m Text Source #

Convert Pandoc document to string in OPML format.